mca_get_dma_residue
Prev | Chapter 4. DMA Functions Provided | Next

## Name

mca_get_dma_residue — get the remaining bytes to transfer

## Synopsis

`unsigned int mca_get_dma_residue (` | unsigned int | dmanr`)`;

## Arguments

`dmanr`

  DMA channel

## Description

This function returns the number of bytes left to transfer on this DMA channel.

Prev | Up | Next
mca_set_dma_count | Home | mca_set_dma_io